currentAnonymousUsers
currentNonAnonymousUsers
totalNonAnonymousUsers
maxAnonymousUsers
maxNonAnonymousUsers
currentConnections
maxConnections
currentCGIRequests
currentBGIRequests
totalCGIRequests
totalBGIRequests
maxCGIRequests
maxBGIRequests
measuredBandwidth
